﻿.textbox, .dropdownList
{
	margin: 0;
	float: left;
	border: solid 1px #DDDDDD;
	color: #333333;
	font-family: Calibri;
	font-size: 13px;
	padding: 6px 0 6px 10px;
	resize: none;
	margin-bottom: 4px;
}

.textbox_required
{
	margin: 0;
	float: left;
	background: #FBE3E4;
	border: solid 1px #e1b2b3;
	color: #333333;
	font-family: Calibri;
	font-size: 13px;
	padding: 5px 0 5px 10px;
	resize: none;
	margin-bottom: 4px;
}

.textbox_yellow
{
	margin: 0;
	float: left;
	background: #FBEDBB;
	border: solid 1px #DDDDDD;
	color: #333333;
	font-family: Calibri;
	font-size: 13px;
	padding: 5px 0 5px 10px;
	resize: none;
	margin-bottom: 4px;
}

.watermark
{
	background-color: #fff;
	border: solid 1px #C6C9D3;
	padding: 3px 2px 3px 3px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font-weight: normal;
	color: #B2B2B2;
}

.button
{
	background: #627AAC;
	color: #fff;
	font-family: Calibri;
	font-size: 14px;
	border: solid 1px #29447E;
	padding: 4px 8px 4px 8px;
	text-align: center;
	cursor: pointer;
}

.button3
{
	background: #fff;
	color: #333333;
	font-family: Calibri;
	font-size: 14px;
	border: solid 1px #000;
	padding: 5px 7px 5px 7px;
	text-align: center;
	cursor: pointer;
}

.label
{
	color: #333333;
	font-family: Tahoma;
	font-size: 8.5pt;
	padding-bottom:3px;
}

.labelBlue
{
	color: #3870A8;
	font-size: 12px;
	font-weight: bold;
}

.req
{
	color: Red;
}

fieldset
{
	text-align: left;
	padding-left: 10px;
	border: solid 1px #366CA2;
}

legend
{
	font-family: Calibri;
	font-size: 13px;
}

.WindowsStyle .ajax__combobox_itemlist
{
	background-color: #F072B2;
	padding-left: 5px;
	margin: 0;
}
.WindowsStyle .ajax__combobox_itemlist li
{
	background-color: #F072B2;
	color: #fff;
	padding-left: 15px;
	font-weight: bold;
}

.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
	margin: 0 0 0 0;
	float: left;
	border: solid 1px #DDDDDD;
	color: #000000;
	font-family: Lucida Grande, Verdana, Lucida Sans Regular, Lucida Sans Unicode, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #fff;
	padding: 5px 0 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
	background-image: url(../Images/bing.jpg);
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
	display: none;
}


/* css for gridview */
.GridViewStyle
{
	table-layout: auto;
	border-collapse: collapse;
	border: solid 1px #d3d3d3;
}

.HeaderStyle, .FooterStyle, .EmptyTableHeader /*Common Styles*/
{
	background-color: #356BA0;
	border-right: solid 1px #fff;
}
.HeaderStyle th
{
	padding: 1px;
	color: #fff;
	border: solid 1px #fff;
	text-align: left;
	font-family:calibri;
	font-size:13px;
	padding: 6px 7px 6px 7px;
	vertical-align: middle;
}

.HeaderStyle th a
{
	color:#fff;
	text-decoration:none;
}

/*RowStyles*/
.RowStyle td, .AltRowStyle td
{
	background-color: #EDF6F5;
	font-family:Calibri;
	font-size:13px;
	color: #333333;
	vertical-align: middle;
	border: solid 1px #D3D3D3;
	padding: 7px 7px 7px 7px;
}

.RowStyle1 td, .AltRowStyle1 td
{
	background-color: #55A9A0;
	font-family:Calibri;
	font-size:13px;
	color: #333333;
	vertical-align: middle;
	border: solid 1px #D3D3D3;
	padding: 7px 7px 7px 7px;
}

.SelectedRowStyle td
{
	background-color: #5CA249;
	font-family:Calibri;
	font-size:13px;
	color: #fff;
	vertical-align: middle;
	border: solid 1px #D4D4D4;
	padding: 7px 7px 7px 7px;
}

.SelectedRedRowStyle td
{
	background-color: Red;
	font-family:Calibri;
	font-size:13px;
	color: #fff;
	vertical-align: middle;
	border: solid 1px #D4D4D4;
	padding: 7px 7px 7px 7px;
}

.pagin td
{
	margin-right: 15px;
	margin-top: 5px;
}
.pagin a
{
	display: block;
	text-decoration: none;
	color: #fff;
	font: bold 11px Arial, sans-serif;
	padding: 5px 8px 5px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 0px 1px #3f789f;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.8);
	background: #7cb9e5;
	background: -webkit-linear-gradient(top, #7cb9e5 0%, #57a1d8 100%);
	background: -moz-linear-gradient(top, #7cb9e5 0%, #57a1d8 100%);
	background: -o-linear-gradient(top, #7cb9e5 0%, #57a1d8 100%);
	background: -ms-linear-gradient(top, #7cb9e5 0%, #57a1d8 100%);
	background: linear-gradient(top, #7cb9e5 0%, #57a1d8 100%);
}


/*-------------------------------------------MODAL POPUP-------------------------------------------------*/

/* Css for modal popup extender */
.PopUpPanelHeader
{
	background-color: #6D84B4;
	border-bottom: solid 1px #CCCCCC;
	font-family: Calibri;
	font-size: 13px;
	padding: 10px 15px 10px 15px;
	text-align: center;
	color: #fff;
}

.PopUpPanelFooter
{
	background-color: #E6E5E5;
	border-top: solid 1px #D2D2D2;
}
.PopUp
{
	background-color: #F7F8FC;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

.modalBackground
{
	background-color: #000;
	z-index: 10000;
	overflow: auto;
}

.modalPopUp
{
	border: solid 3px #fff;
	background-color: White;
	overflow: auto;
}

/*---------------------------------------END OF MODAL POPUP-----------------------------------------*/

/*---------------------------------------CUSTOMIZED POPUP-------------------------------------------*/
/* Ajax Loader */
.overlay
{
	position: fixed;
	background-color: #000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity:0.7;
}

.modalBackground
{
	background-color: #000;
	z-index: 10000;
	overflow: auto;
}

.modalPopUp
{
	border: solid 10px #828283;
	background-color: White;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	overflow: auto;
}


.modal-overlay
{
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	z-index: 101;
}
* html .modal-overlay
{
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight +    'px' );
}
.modal-window
{
	position: fixed;
	top: 50%;
	left: 50%;
	margin: 0;
	padding: 0;
	z-index: 102;
}
* html .modal-window
{
	position: absolute;
}
.close-window
{
	position: absolute;
	width: 42px;
	height: 42px;
	right: -20px;
	top: 20px;
	background: transparent url(   '../images/close_pop.png' ) no-repeat scroll right top;
	text-indent: -99999px;
	overflow: hidden;
	cursor: pointer;
}
/*---------------------------------------------------------------------------------------------------------*/

/* CSS for Ajax calender */


.cal_Theme1 .ajax__calendar_container
{
	background-color: #125446;
	color: #fff;
}

.cal_Theme1 .ajax__calendar_header
{
	background-color: #125446;
}

.cal_Theme1 .ajax__calendar_title, .cal_Theme1 .ajax__calendar_next, .cal_Theme1 .ajax__calendar_prev
{
	color: #fff;
	padding-top: 3px;
}

.cal_Theme1 .ajax__calendar_body
{
	background-color: #FFF67D;
	border: solid 1px #718CA1;
}

.cal_Theme1 .ajax__calendar_dayname
{
	text-align: center;
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 4px;
	margin-top: 2px;
	color: #000;
}

.cal_Theme1 .ajax__calendar_day
{
	color: #004080;
	text-align: center;
	font-size: 10px;
}

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_month, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_year, .cal_Theme1 .ajax__calendar_active
{
	color: #fff;
	font-weight: normal;
	background-color: #376EA6;
}

.cal_Theme1 .ajax__calendar_today
{
	font-weight: normal;
	color: #fff;
	display: none;
}

.cal_Theme1 .ajax__calendar_other, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_today, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_title
{
	color: #bbbbbb;
}

/*css scroll*/
::-webkit-scrollbar-track
{
	background: #D8D8D8;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr= '#D8D8D8' , endColorstr= '#e1093b' ,GradientType=1 );
}

::-webkit-scrollbar
{
	width: 10px;
	background-color: #D8D8D8;
}

::-webkit-scrollbar-thumb
{
	background: #818181;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr= '#818181' , endColorstr= '#0a0809' ,GradientType=1 );
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px cursor:pointer;
}
/*..........*/


.CustomEditorStyle .ajax__htmleditor_editor_toptoolbar {
        background-color:#CCDCEE; padding:5px 0px 5px 10px;
}
.CustomEditorStyle .ajax__htmleditor_editor_bottomtoolbar {
        background-color:#CCDCEE; padding: 0px 0px 2px 2px;
}

.CustomEditorStyle .ajax__htmleditor_editor_editpanel {
        border:solid 1px #CCDCEE;
        font-family:Calibri;
        
}
.CustomEditorStyle .ajax__htmleditor_toolbar_button {
        background-color:#87A7D4;
     
}

.CustomEditorStyle .ajax__htmleditor_toolbar_button_hover {
        background-color:#FDB354;
     
}